user: "yifan.wang"
grid_dn: null
submit_hostname: "condor4.atlas.local"
root_wf_uuid: "294a0e0e-b95c-4510-a933-cf6663f0895b"
wf_uuid: "294a0e0e-b95c-4510-a933-cf6663f0895b"
dax: "/work/yifan.wang/ringdown/t6-rerun4ogc-geocent_time/220/o3bringdown_output/o3bringdown.dax"
dax_label: "o3bringdown.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "o3bringdown.dax-0"
timestamp: "20211119T220001+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.FNMMM9hgcA"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.FNMMM9hgcA/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local,condorpool_shared --staging-site local=local,condorpool_shared=condorpool_shared --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.FNMMM9hgcA --submit --forward nogrid o3bringdown.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.13133670780761301536.properties"
condor_log: "o3bringdown.dax-0.log"
dag: "o3bringdown.dax-0.dag"
type: "dag"
notify: "o3bringdown.dax-0.notify"